
/*  Dark Blue - 004a80   */
/*  Grey      - bbbdc0   */

html, body, table, tr, td { margin: 0px; padding: 0px; vertical-align:top; }
body { font-size: 15px; line-height: 19px; color:#666; font-family: Verdana, Geneva, sans-serif; }
img { border:none; margin:0px; padding:0px; }
ul { font-size: 13px; line-height: 18px; color: #000; font-family: Verdana, Geneva, sans-serif; }
table img { display:inline; }


p { margin: 0px 10px 20px 0px; text-align: left; }
.b { font-size: 15px; font-weight: bold; color: #004a80; font-variant: small-caps; }
@font-face{ font-family: bebas; src: url('fonts/BebasNeue.otf'); }


/* h1 { text-align: left; margin: 0 35px 40px 40px; font-size: 47px; font-weight: bold; font-family: bebas; color: #0d8ed4; } */
h3 { text-align: left; margin: 25px 0px 3px 0px; font-size: 20px; line-height:24px; font-family: Verdana, Geneva, sans-serif; color: #f2332d; }
h1, h2 { text-align: center; margin: 0; font-size: 46px; line-height:70px; font-weight: bold; font-family:Arial, Helvetica, sans-serif; color:#FF9;; } /*#0d8ed4*/
div.pageHead { width:100%; background-color:#000; }
#buy-now h4 { font-size:24px; margin:7px 0; }
h5 { font-size:20px; color:#757b7e; margin:7px 0; font-weight:normal; }

a:link { color: #0d8ed4; }
a:active { color: #0d8ed4; text-decoration: none; }
a:hover {  color: #0872ab; }
a:visited { color: #0872ab; text-decoration: none; }
ul { margin: 0px 5px 10px 10px; padding: 0px 20px 0px 3px; }


/* TESTIMONIALS ------------- */

	div#testi  div.left	{ float:left; text-align: left; margin: 0; width: 1000px; }
	div#testi  div.right	{ float:right; text-align: left; margin: 0; width: 1000px; }
	.screenshotleft  	{ margin:0 75px 0 -75px; float:left; }
	.screenshotright 	{ margin:0 -75px 0 75px; float:right; }
	div#testi	h4		{ text-align: left; margin: 0 0 20px 0; font-size: 21px; line-height:35px;
					  color:#000; padding-top:10px; font-weight:400; }
	div#testi img.face	{ text-align: left; margin-top:0 }
	div#testi 	p 		{ font-size: 18px; color:#0d8ed4; text-align:left; margin-bottom:10px; }
	.clear			{ clear:both; }


ul#arrow { list-style-type: none; margin: 0px 0px 0px 10px; padding: 0px 0px 0px 0px; }
ul#arrow li { background-image: url(../images/arrow.png); background-position: 0px; border: 0px; background-repeat: no-repeat; line-height: 21px; margin: 0px 15px 0px 0px; padding: 0px 0px 0px 18px; list-style: none; text-indent: 0px; }


table#rates { text-align: left; color: #CCCCCC; }
table#rates td { height: 32px; line-height: 15px; text-align: center; border: 1px dashed #ccc; color: #000000; }
.priceItems { text-align: left; padding: 13px 8px 13px 8px; width: 175px; color: #000000; font-size: 14px; }
.addonItems { text-align: left; padding: 8px 8px 8px 8px; width: 525px; }



table#projects td { height: 25px; line-height: 18px; text-align: left; border: 1px dashed #ccc; color: #000000; padding: 13px 20px 13px 20px; }
head { font-size: 16px; font-weight: bold; letter-spacing: 1pt; color: #FFF }
.style1 {color: #FF0000}
table#contact td { font-size: 13px; }


div#navContainer { 
margin:0; padding:0;
height:108px; text-align:center;
background:url(../img/nav/nav-bkgrd.gif);
background-repeat: repeat-x; 
z-index:1000000;

text-align: justify;
-ms-text-justify: distribute-all-lines;
text-justify: distribute-all-lines;
}


div#navFloat  {
/*
position:absolute !important;
position:fixed; 
right:0;
left:0;
margin: 0 auto !important;
max-width:1280px !important;
*/
}
	

div#nav-home,
div#nav-ultimate,
div#nav-top,
div#nav-more,
div#nav-demo,
div#nav-testimonials,
div#nav-scourby,
div#nav-about,
div#nav-donate,
div#nav-videos,
div#nav-buy { display:inline-block; height:108px; *display:inline; zoom:1;
}			

div#nav-stretch   { width: 100%; display: inline-block; font-size: 0; line-height: 0; }			
div.divider   { width:1px; display:inline-block; background-repeat:no-repeat; }
div#navContainer span  { display:none; }

/* buttons */
.btn_1999 {	width:208px; height:61px; overflow:hidden; background:url(/images/btn_1999.jpg) top center; display: inline-block; }
.btn_3499 {	width:208px; height:61px; overflow:hidden; background:url(/images/btn_3499.jpg) top center; display: inline-block; }
.btn_5999 {	width:208px; height:61px; overflow:hidden; background:url(/images/btn_5999.jpg) top center; display: inline-block; }
.btn_1999:hover, .btn_3499:hover, .btn_5999:hover { background-position:0 -61px; }
